content.sync:
  title: 'Synchronize'
  route_name: content.sync
  base_route: content.sync

content.import:
  title: 'Import'
  route_name: content.import_full
  base_route: content.sync

content.import_single:
  title: 'Single Item Import'
  route_name: content.import_single
  parent_id: content.import

content.import_full:
  title: 'Archive Import'
  route_name: content.import_full
  parent_id: content.import

content.export:
  route_name: content.export_full
  title: 'Export'
  base_route: content.sync

content.export_single:
  route_name: content.export_single
  title: 'Single Item'
  parent_id: content.export

content.export_full:
  route_name: content.export_full
  title: 'Archive'
  parent_id: content.export

content.view_logs:
  title: 'Logs'
  route_name: content.overview
  base_route: content.sync

content.settings:
  title: 'Settings'
  route_name: content.settings
  base_route: content.sync